PREMIRRORS = "git://.*/.* http://download.automotivelinux.org//AGL/mirror/   \n ftp://.*/.* http://download.automotivelinux.org//AGL/mirror/   \n http://.*/.* http://download.automotivelinux.org//AGL/mirror/  \n https://.*/.* http://download.automotivelinux.org//AGL/mirror/ \n              "

SSTATE_MIRRORS = "   file://.* http://download.automotivelinux.org//sstate-mirror/dab/${DEFAULTTUNE}/PATH \n                  "
#
#file://.* file:///opt/AGL/sstate-mirror/${MACHINE}/PATH    \n 
#

IMAGE_FSTYPES_remove = "ext3"
SSTATE_DIR = "${TOPDIR}/sstate-cache/${MACHINE}/"

#BB_NUMBER_THREADS = "5"
#BB_NUMBER_PARSE_THREADS = "8"
#PARALLEL_MAKE = "-j5"

